/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cc0000;
	}
img#e30             { /* zydras.gif */
	position        : absolute;
	left            :  81.00pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  66.00pt;
	}
span#e29            { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e28             { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 390.75pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e27             { /* Our Clients */
	text-align      : left;
	position        : absolute;
	left            : 495.75pt;
	top             :  64.50pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e26             { /* Our Philosophy */
	text-align      : left;
	position        : absolute;
	left            : 515.25pt;
	top             : 199.50pt;
	width           :  85.50pt;
	height          :  19.50pt;
	}
div#e25             { /* Services */
	text-align      : left;
	position        : absolute;
	left            : 496.50pt;
	top             :  90.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e24             { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 415.50pt;
	top             :  15.75pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Join our mailing list */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 146.25pt;
	top             :  51.00pt;
	width           : 145.50pt;
	height          :  37.50pt;
	}
span#e22            { /* album1002002.gif */
	background      : transparent url(album1002002.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 111.00pt;
	width           : 217.50pt;
	height          : 187.50pt;
	}
h1#e21              { /* {enter company name} */
	text-align      : center;
	position        : absolute;
	left            :   5.25pt;
	top             :   5.25pt;
	width           : 240.00pt;
	height          :  23.25pt;
	}
img#e20             { /* album1002001.gif */
	border          :   0.00pt solid #cc0000;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 246.00pt;
	height          :  27.75pt;
	}
div#e19             { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 328.50pt;
	top             :  54.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
form#f18            { /* mailto:your@address.here... */
	position        : absolute;
	left            :  45.00pt;
	top             : 111.00pt;
	width           : 186.75pt;
	height          : 171.75pt;
	}
fieldset#e18        { /* mailto:your@address.here... */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	background-color: transparent;
	}
legend#e17          { /* Company Details */
	text-align      : left;
	position        : absolute;
	left            :  -0.75pt;
	top             :   7.50pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
label#e16           { /* Company Name */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             :  26.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e15           { /* Text Company Company Nam... */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             :  25.50pt;
	width           : 120.75pt;
	}
label#e14           { /* Your Position */
	text-align      : right;
	position        : absolute;
	left            :   2.25pt;
	top             :  45.75pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e13           { /* Text Position Your Posit... */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             :  44.25pt;
	width           : 120.75pt;
	}
label#e12           { /* City */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             :  63.75pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text City City  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             :  63.00pt;
	width           : 120.75pt;
	}
label#e10           { /* State */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             :  82.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text State State  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             :  81.75pt;
	width           : 120.75pt;
	}
label#e8            { /* Phone */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             : 101.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e7            { /* Text Phone Phone  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             : 100.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Country */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             : 120.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  72.00pt;
	top             : 119.25pt;
	width           : 123.75pt;
	}
label#e4            { /* Web Site */
	text-align      : right;
	position        : absolute;
	left            :  -0.75pt;
	top             : 135.75pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e3            { /* Text Web_Site Web Site  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  72.00pt;
	top             : 137.25pt;
	width           : 120.75pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  15.00pt;
	top             : 162.75pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 108.00pt;
	top             : 162.75pt;
	width           :  90.75pt;
	}



/*--- EndOfFile ---*/
